Skip to Content
0
Former Member
Jun 30, 2004 at 12:10 PM

Sneak preview WAS640 and patch SP4

15 Views

Hi All,

I installed the sneak preview of WAS with MAXDB (SAPinst_SP_WAS640.exe). I built a small webapplication (EJB Session bean + .jsp page) and this worked fine.

Now I am trying to install the Enterprise Portal (EP). But the installation stops with the error:

"CJS-00291 SAPInst could not find any SAP J2EE instances that match the Portal Platform requirements. The installation stops. Install the SAP J2EE 6.40 according to the Portal PAM requirements, and run the portal installation again."

The installation guide of EP says:

"Use the SAP Web AS Java 6.40 system with patch SP4 or higher."

Questions:

Does the sneak preview contain patch SP4 or higher? Does the Enterprise Portal package (EP60_SP4.zip) support MAXDB? The installation guide only mentions other dbs.

Does anybody have an idea what's wrong?

Best Regards,

Guido